PHP Manual
Prev |  | Next

# stats_rand_gen_ibinomial_negative

(no version information, might be only in CVS)

stats_rand_gen_ibinomial_negative -- Generates a single random deviate from a negative binomial distribution. Arguments : n - the number of trials in the negative binomial distribution from which a random deviate is to be generated (n > 0), p - the probability of an event (0 < p < 1)).

## Description

int stats_rand_gen_ibinomial_negative ( int n, float p )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

n

  Its description

p

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_gamma | Up | stats_rand_gen_ibinomial